<?xml version="1.0" encoding="utf-8"?>
<!-- 定义一个首选项屏幕 -->
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 定义一个首选项类别，用于放置其他首选项 -->
    <PreferenceCategory android:key="pref_sync_account_key">
        <!-- 这里可以添加其他首选项 -->
    </PreferenceCategory>

    <!-- 定义一个首选项类别 -->
    <PreferenceCategory>
        <!-- 定义一个复选框首选项 -->
        <CheckBoxPreference
            android:key="pref_key_bg_random_appear"
            android:title="@string/preferences_bg_random_appear_title"
            android:defaultValue="false" />
    </PreferenceCategory>
</PreferenceScreen>
